IPSW-IMG4-IM4M-VERIFY(1)

NAME
ipsw-img4-im4m-verify - Verify IM4M manifest against build manifest

SYNOPSIS
ipsw img4 im4m verify [flags]

DESCRIPTION
Verify IM4M manifest against build manifest

OPTIONS
-b, --build-manifest=""
    Build manifest file for verification

-h, --help[=false]
    help for verify

-s, --strict[=false]
    Strict mode: fail if any BuildManifest components are missing from IM4M

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Verify IM4M against build manifest (standard mode)
    ❯ ipsw img4 im4m verify --build-manifest BuildManifest.plist manifest.im4m
    # Strict verification (requires all BuildManifest components)
    ❯ ipsw img4 im4m verify --build-manifest BuildManifest.plist --strict manifest.im4m

SEE ALSO
ipsw-img4-im4m(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra